BODY 
{
font-style: normal; 
font-family: verdana; 
font-size: 10pt;  
cursor: default;
margin:0;
background: #2D0134
}

td { font-family: tahoma; font-size: 10px; color: #F7C3E6
}

a:link, a:visited, a:active {color:#ffffff;background: none; text-decoration: none;cursor: help; border-bottom: 1px dotted;}
a:hover {color:#f87bbd; text-decoration: none;cursor: crosshair; border-bottom: 1px dotted}

.nav:link {color:#ffffff;background: none; text-decoration: none; display: block; cursor:help; border-bottom: 0px dotted}
.nav:visited {color:#ffffff;background:none; text-decoration: none; display: block; cursor:help; border-bottom: 0px dotted}
.nav:active {color:#ffffff;background:none text-decoration: none; display: block; cursor:help; border-bottom: 0px dotted}
.nav:hover {color:#ffffff; background-image: url(images/link.png); cursor:help;text-decoration: none;
text-transform: uppercase;letter-spacing: 5px; display: block; border-bottom: 0px dotted}

.menu {background-image: url(images/menu.png); background-repeat: no-repeat; background-color: transparent;
text-align:center;
filter: alpha(opacity=70);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.70;
opacity:0.7;}

.headmenu {color: #ffffff;text-transform: uppercase;font-style: bold;
font-size: 10pt;
letter-spacing: 5px;
text-align: center;}

.head {
color: #ffffff;text-transform: uppercase;font-style: bold;
font-family: Century Gothic;
font-size: 7pt;
text-align: left;
background-image: url(images/head.png);
border:#ffda9f;
border-style:solid;
border-top-width:0px;
border-bottom-width:0px;
border-left-width:0px;
border-right-width:0px;
height: 18px;
padding-left: 15px;
padding-top: 7px;
padding-bottom: 3px;
letter-spacing: 5px;
filter: alpha(opacity=70);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.70;
opacity:0.7;}

strong { border-bottom:1px dotted #ffffff; font-weight:bold;
}